.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-7.259780px;}
._2{margin-left:-5.940220px;}
._1{margin-left:-3.410220px;}
._0{margin-left:-1.980000px;}
._4{width:1.020000px;}
._6{width:6.460000px;}
._5{width:8.482000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(123,11,59);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:13.200000px;}
.fs2{font-size:14.400000px;}
.fs6{font-size:20.000000px;}
.fs0{font-size:22.000000px;}
.fs1{font-size:24.000000px;}
.fs4{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:34.000000px;}
.fs8{font-size:44.000000px;}
.y0{bottom:0.000000px;}
.y77{bottom:13.442969px;}
.y14{bottom:14.622036px;}
.y52{bottom:14.731952px;}
.y28{bottom:14.732011px;}
.y3e{bottom:14.757344px;}
.y62{bottom:14.757379px;}
.y13{bottom:20.909454px;}
.y51{bottom:21.019472px;}
.y27{bottom:21.019531px;}
.y3d{bottom:21.044735px;}
.y61{bottom:21.044770px;}
.y7f{bottom:21.049261px;}
.y76{bottom:23.987282px;}
.y7e{bottom:25.345013px;}
.y12{bottom:27.196794px;}
.y50{bottom:27.306820px;}
.y26{bottom:27.306879px;}
.y3c{bottom:27.332126px;}
.y60{bottom:27.332161px;}
.y7d{bottom:29.640764px;}
.y75{bottom:30.625975px;}
.y11{bottom:33.484291px;}
.y4f{bottom:33.594211px;}
.y25{bottom:33.594270px;}
.y3b{bottom:33.619560px;}
.y5f{bottom:33.619595px;}
.y7c{bottom:33.936516px;}
.y74{bottom:37.264864px;}
.y7b{bottom:38.232268px;}
.y10{bottom:39.771709px;}
.y4e{bottom:39.881645px;}
.y24{bottom:39.881703px;}
.y3a{bottom:39.906994px;}
.y5e{bottom:39.907029px;}
.y7a{bottom:42.528019px;}
.yf{bottom:46.059127px;}
.y4d{bottom:46.169079px;}
.y23{bottom:46.169137px;}
.y39{bottom:46.194385px;}
.y5d{bottom:46.194420px;}
.y73{bottom:46.372053px;}
.y79{bottom:46.823771px;}
.y78{bottom:51.119523px;}
.ye{bottom:52.346545px;}
.y4c{bottom:52.456556px;}
.y22{bottom:52.456614px;}
.y38{bottom:52.481819px;}
.y5c{bottom:52.481854px;}
.y72{bottom:53.010747px;}
.yd{bottom:58.633964px;}
.y4b{bottom:58.743990px;}
.y21{bottom:58.744048px;}
.y37{bottom:58.769253px;}
.y5b{bottom:58.769288px;}
.y71{bottom:59.649636px;}
.yc{bottom:64.921382px;}
.y4a{bottom:65.031424px;}
.y20{bottom:65.031482px;}
.y36{bottom:65.056686px;}
.y5a{bottom:65.056722px;}
.y70{bottom:68.756824px;}
.yb{bottom:71.208800px;}
.y49{bottom:71.318857px;}
.y1f{bottom:71.318916px;}
.y35{bottom:71.344120px;}
.y59{bottom:71.344156px;}
.y57{bottom:71.344167px;}
.y58{bottom:72.761754px;}
.y6f{bottom:75.395518px;}
.ya{bottom:77.496219px;}
.y48{bottom:77.606291px;}
.y1e{bottom:77.606350px;}
.y34{bottom:77.631511px;}
.y56{bottom:77.631558px;}
.y6e{bottom:82.034407px;}
.y9{bottom:83.783637px;}
.y47{bottom:83.893682px;}
.y1d{bottom:83.893741px;}
.y33{bottom:83.918945px;}
.y55{bottom:83.918992px;}
.y84{bottom:89.234165px;}
.y8{bottom:90.071055px;}
.y46{bottom:90.181116px;}
.y1c{bottom:90.181175px;}
.y32{bottom:90.206379px;}
.y6d{bottom:91.141791px;}
.y54{bottom:91.624087px;}
.y7{bottom:96.358474px;}
.y45{bottom:96.468550px;}
.y1b{bottom:96.468609px;}
.y31{bottom:96.493813px;}
.y6c{bottom:97.780484px;}
.y6{bottom:102.645892px;}
.y44{bottom:102.755984px;}
.y30{bottom:102.781247px;}
.y83{bottom:104.074385px;}
.y6b{bottom:104.419178px;}
.y5{bottom:108.933310px;}
.y43{bottom:109.043418px;}
.y1a{bottom:109.043434px;}
.y2f{bottom:109.068638px;}
.y6a{bottom:111.058067px;}
.y82{bottom:112.665772px;}
.y4{bottom:115.220728px;}
.y42{bottom:115.330809px;}
.y19{bottom:115.330825px;}
.y2e{bottom:115.356072px;}
.y69{bottom:120.165256px;}
.y81{bottom:121.257158px;}
.y3{bottom:121.508147px;}
.y41{bottom:121.618243px;}
.y18{bottom:121.618259px;}
.y2d{bottom:121.643592px;}
.y68{bottom:126.803949px;}
.y2{bottom:127.795565px;}
.y40{bottom:127.905677px;}
.y17{bottom:127.905692px;}
.y2c{bottom:127.930983px;}
.y80{bottom:129.848544px;}
.y67{bottom:133.442838px;}
.y1{bottom:134.082983px;}
.y3f{bottom:134.193111px;}
.y2b{bottom:134.218417px;}
.y53{bottom:135.636015px;}
.y15{bottom:141.300549px;}
.y29{bottom:141.325855px;}
.y66{bottom:142.550417px;}
.y16{bottom:142.847020px;}
.y2a{bottom:142.872325px;}
.y65{bottom:149.189111px;}
.y64{bottom:155.827805px;}
.y63{bottom:162.466498px;}
.h5{height:9.570000px;}
.h3{height:9.763200px;}
.h9{height:14.500000px;}
.h1{height:15.620000px;}
.h4{height:15.950000px;}
.h2{height:16.272000px;}
.h8{height:17.400000px;}
.h6{height:21.750000px;}
.h7{height:22.720000px;}
.ha{height:24.650000px;}
.hb{height:29.832000px;}
.h0{height:203.852941px;}
.w0{width:478.000000px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:42.176471px;}
.x10{left:176.516340px;}
.x1{left:520.686259px;}
.x9{left:618.856056px;}
.xe{left:629.303324px;}
.xf{left:631.535396px;}
.xb{left:633.672103px;}
.xc{left:636.744425px;}
.xa{left:640.422369px;}
.xd{left:651.649746px;}
.x5{left:696.179585px;}
.x6{left:709.235624px;}
.x7{left:773.503115px;}
.x8{left:781.108938px;}
.x2{left:850.826566px;}
.x3{left:858.840095px;}
.x4{left:860.767248px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-12.393265pt;}
._2{margin-left:-10.140627pt;}
._1{margin-left:-5.821631pt;}
._0{margin-left:-3.380084pt;}
._4{width:1.741255pt;}
._6{width:11.027950pt;}
._5{width:14.479732pt;}
.fs3{font-size:22.533891pt;}
.fs2{font-size:24.582427pt;}
.fs6{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:51.213389pt;}
.fs5{font-size:54.627615pt;}
.fs7{font-size:58.041841pt;}
.fs8{font-size:75.112971pt;}
.y0{bottom:0.000000pt;}
.y77{bottom:22.948667pt;}
.y14{bottom:24.961467pt;}
.y52{bottom:25.149107pt;}
.y28{bottom:25.149207pt;}
.y3e{bottom:25.192453pt;}
.y62{bottom:25.192513pt;}
.y13{bottom:35.694800pt;}
.y51{bottom:35.882613pt;}
.y27{bottom:35.882713pt;}
.y3d{bottom:35.925740pt;}
.y61{bottom:35.925800pt;}
.y7f{bottom:35.933467pt;}
.y76{bottom:40.949000pt;}
.y7e{bottom:43.266800pt;}
.y12{bottom:46.428000pt;}
.y50{bottom:46.615827pt;}
.y26{bottom:46.615927pt;}
.y3c{bottom:46.659027pt;}
.y60{bottom:46.659087pt;}
.y7d{bottom:50.600133pt;}
.y75{bottom:52.282000pt;}
.y11{bottom:57.161467pt;}
.y4f{bottom:57.349113pt;}
.y25{bottom:57.349213pt;}
.y3b{bottom:57.392387pt;}
.y5f{bottom:57.392447pt;}
.y7c{bottom:57.933467pt;}
.y74{bottom:63.615333pt;}
.y7b{bottom:65.266800pt;}
.y10{bottom:67.894800pt;}
.y4e{bottom:68.082473pt;}
.y24{bottom:68.082573pt;}
.y3a{bottom:68.125747pt;}
.y5e{bottom:68.125807pt;}
.y7a{bottom:72.600133pt;}
.yf{bottom:78.628133pt;}
.y4d{bottom:78.815833pt;}
.y23{bottom:78.815933pt;}
.y39{bottom:78.859033pt;}
.y5d{bottom:78.859093pt;}
.y73{bottom:79.162333pt;}
.y79{bottom:79.933467pt;}
.y78{bottom:87.266800pt;}
.ye{bottom:89.361467pt;}
.y4c{bottom:89.549267pt;}
.y22{bottom:89.549367pt;}
.y38{bottom:89.592393pt;}
.y5c{bottom:89.592453pt;}
.y72{bottom:90.495333pt;}
.yd{bottom:100.094800pt;}
.y4b{bottom:100.282627pt;}
.y21{bottom:100.282727pt;}
.y37{bottom:100.325753pt;}
.y5b{bottom:100.325813pt;}
.y71{bottom:101.828667pt;}
.yc{bottom:110.828133pt;}
.y4a{bottom:111.015987pt;}
.y20{bottom:111.016087pt;}
.y36{bottom:111.059113pt;}
.y5a{bottom:111.059173pt;}
.y70{bottom:117.375667pt;}
.yb{bottom:121.561467pt;}
.y49{bottom:121.749347pt;}
.y1f{bottom:121.749447pt;}
.y35{bottom:121.792473pt;}
.y59{bottom:121.792533pt;}
.y57{bottom:121.792553pt;}
.y58{bottom:124.212533pt;}
.y6f{bottom:128.708667pt;}
.ya{bottom:132.294800pt;}
.y48{bottom:132.482707pt;}
.y1e{bottom:132.482807pt;}
.y34{bottom:132.525760pt;}
.y56{bottom:132.525840pt;}
.y6e{bottom:140.042000pt;}
.y9{bottom:143.028133pt;}
.y47{bottom:143.215993pt;}
.y1d{bottom:143.216093pt;}
.y33{bottom:143.259120pt;}
.y55{bottom:143.259200pt;}
.y84{bottom:152.332800pt;}
.y8{bottom:153.761467pt;}
.y46{bottom:153.949353pt;}
.y1c{bottom:153.949453pt;}
.y32{bottom:153.992480pt;}
.y6d{bottom:155.589333pt;}
.y54{bottom:156.412667pt;}
.y7{bottom:164.494800pt;}
.y45{bottom:164.682713pt;}
.y1b{bottom:164.682813pt;}
.y31{bottom:164.725840pt;}
.y6c{bottom:166.922333pt;}
.y6{bottom:175.228133pt;}
.y44{bottom:175.416073pt;}
.y30{bottom:175.459200pt;}
.y83{bottom:177.666733pt;}
.y6b{bottom:178.255333pt;}
.y5{bottom:185.961467pt;}
.y43{bottom:186.149433pt;}
.y1a{bottom:186.149460pt;}
.y2f{bottom:186.192487pt;}
.y6a{bottom:189.588667pt;}
.y82{bottom:192.333200pt;}
.y4{bottom:196.694800pt;}
.y42{bottom:196.882720pt;}
.y19{bottom:196.882747pt;}
.y2e{bottom:196.925847pt;}
.y69{bottom:205.135667pt;}
.y81{bottom:206.999667pt;}
.y3{bottom:207.428133pt;}
.y41{bottom:207.616080pt;}
.y18{bottom:207.616107pt;}
.y2d{bottom:207.659353pt;}
.y68{bottom:216.468667pt;}
.y2{bottom:218.161467pt;}
.y40{bottom:218.349440pt;}
.y17{bottom:218.349467pt;}
.y2c{bottom:218.392640pt;}
.y80{bottom:221.666133pt;}
.y67{bottom:227.802000pt;}
.y1{bottom:228.894800pt;}
.y3f{bottom:229.082800pt;}
.y2b{bottom:229.126000pt;}
.y53{bottom:231.546000pt;}
.y15{bottom:241.216000pt;}
.y29{bottom:241.259200pt;}
.y66{bottom:243.349667pt;}
.y16{bottom:243.856000pt;}
.y2a{bottom:243.899200pt;}
.y65{bottom:254.682667pt;}
.y64{bottom:266.015667pt;}
.y63{bottom:277.348667pt;}
.h5{height:16.337071pt;}
.h3{height:16.666885pt;}
.h9{height:24.753138pt;}
.h1{height:26.665105pt;}
.h4{height:27.228452pt;}
.h2{height:27.778142pt;}
.h8{height:29.703766pt;}
.h6{height:37.129707pt;}
.h7{height:38.785607pt;}
.ha{height:42.080335pt;}
.hb{height:50.926594pt;}
.h0{height:348.000000pt;}
.w0{width:816.000000pt;}
.w1{width:1632.000000pt;}
.x0{left:0.000000pt;}
.x11{left:72.000000pt;}
.x10{left:301.333333pt;}
.x1{left:888.870267pt;}
.x9{left:1056.457200pt;}
.xe{left:1074.291867pt;}
.xf{left:1078.102267pt;}
.xb{left:1081.749867pt;}
.xc{left:1086.994667pt;}
.xa{left:1093.273333pt;}
.xd{left:1112.439733pt;}
.x5{left:1188.457200pt;}
.x6{left:1210.745333pt;}
.x7{left:1320.457200pt;}
.x8{left:1333.441200pt;}
.x2{left:1452.457067pt;}
.x3{left:1466.137067pt;}
.x4{left:1469.426933pt;}
}
